漏洞信息详情

Facebook osquery 代码问题漏洞

  • CNNVD编号:CNNVD-202007-523
  • 危害等级: 高危
  • CVE编号: CVE-2020-11081
  • 漏洞类型: 代码问题
  • 发布时间: 2020-07-10
  • 威胁类型: 本地
  • 更新时间: 2020-07-16
  • 厂        商:
  • 漏洞来源:

漏洞简介

Facebook osquery是美国Facebook公司的一款基于SQL的、开源的操作系统检测和监控框架。

Facebook osquery 4.4.0之前版本中存在安全漏洞。本地攻击者可利用该漏洞提升权限。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/osquery/osquery/security/advisories/GHSA-2xwp-8fv7-c5pm

参考网址

来源:MISC

链接:https://github.com/osquery/osquery/commit/4d4957f12a6aa0becc9d01d9f97061e1e3d809c5

来源:MISC

链接:https://github.com/osquery/osquery/issues/6426

来源:CONFIRM

链接:https://github.com/osquery/osquery/security/advisories/GHSA-2xwp-8fv7-c5pm

来源:MISC

链接:https://github.com/osquery/osquery/pull/6433

来源:MISC

链接:https://github.com/osquery/osquery/releases/tag/4.4.0

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-11081

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多